Subject: darkbulbs

From: [email-masked] (Parapsycho)
Date: 26 May 1995 00:27:07 -0400

I had seen a book in a bookstore many years back showing things that were
invented by accident.  I don't remember the term used to describe these
accidental discoveries, but this was the name of the book; I believe it
starts with an S.  Anyway, this particular lightbulb supposedly makes the
room darker by actually producing darkness.  There also was talk about a
coating put on some bulbs to absorb infrared lightwaves which would allow
application for refrigeration; problem being, the bulbs would frost over
thus disallowing absorption of the infrared light.  Any info on these
topics would be greatly appreciated.  -- The internet is a river and my
mind is a sponge.... A VERY LARGE ONE - Michael Parker